body {
    box-sizing: border-box;
    font-family: 'Arimo', sans-serif;
}
.content-table {
    width: 1192px;
    height: 736px;
    margin-left: auto;
    margin-right: auto;
    border: 20px solid #3A4965;
    text-align: center;
    color: #484848;
}
tbody {
    font-size: 16px;
    text-transform: uppercase;
}
th {
    text-align: center;
    text-transform: uppercase;
}
.block-1 {
    background-color:  #FAFAFA;
    height: 115px;
    color: #484848;
    font-size: 14px;
    font-weight: 700;
}
.span-1 {
    font-size: 20px;
    display: block;
}
.block-2,
.block-4,
.block-6 {
    background-color: #E3E3E3;
    font-size: 24px;
    font-weight: bold;
    width: 160px;
    letter-spacing: 1px;
    color: #484848;
    line-height: 28px;
}
.block-3,
.block-5,
.block-7 {
    background-color: #F2F2F2;
    width: 160px;
    letter-spacing: 1px;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
    color: #484848;
}
.standard {
    background-color: #89C331;
    color: white;
}
thead {
    border-bottom: #3A4965 10px solid;
}
.ultimate {
    background-color: #F04A56;
    color: white;
}
.premium {
    background-color: #20807C;
    color: white;
}
.storage,
.emails,
.products {
    font-size: 16px;
    background-color: #E3E3E3;
    text-transform: uppercase;
}
.bandwidth,
.support,
.user {
    font-size: 16px;
    background-color: #F2F2F2;
    text-transform: uppercase;
}
.standard,
.ultimate,
.premium {
    font-size: 24px;
    font-weight: 700;
    letter-spacing: 1px;
    width: 200px;
    height: 164px;
    border-bottom: none;
}
.price {
    font-size: 36px;
    font-weight: 700;
    margin-left: 6px;
}
.cents {
    font-size: 18px;
    font-weight: 700;
}
sup {
    vertical-align: baseline;
    position: relative;
    font-size: .7em;
}
sup {
    bottom: 1.4ex;
}
.per {
    font-size: 14px;
    font-weight: 700;
    margin-left: -10px;
}
.button {
    width: 147px;
    height: 44px;
    color: white;
    background-color: #414141;
    border: none;
    text-transform: uppercase;
    border-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 13px;
    position: relative;
}
.rectangle-1 {
    height: 9px;
    background:  #343434;
    border-radius: 0 0 5px 5px;
    width: 147px;
    position: relative;
    left: 26px;
    bottom: 10px;
}
.rectangle-2 {
    height: 9px;
    background:  #343434;
    border-radius: 0 0 5px 5px;
    width: 147px;
    position: relative;
    left: 25px;
    bottom: 10px;
}
.rectangle-3 {
    height: 9px;
    background:  #343434;
    border-radius: 0 0 5px 5px;
    width: 147px;
    position: relative;
    left: 25px;
    bottom: 10px;
}
.button:active {
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.27);
}
td {
    border-bottom: #d6d6d6 2px solid;
}
